﻿
.borderpx {padding:0 0 2px 0; }


.borderaa {margin-top:10px; width:230px; overflow:hidden; background:#fff;}
.borderaa .border-top{ height:50px;border-bottom:#e6e9ed 1px solid;   }
.borderaa .border-top h3{padding:0px 0 0 15px; color:#434a54;margin:0; font-weight:normal; font-size:16px; line-height:50px;font-family:"Microsoft Yahei";}
.borderaa .border-body{ padding:0px;}


.borderbb {margin-bottom:10px;border:#999 1px solid; border-top:4px solid #999; width:200px; overflow:hidden;  background:#fff;}
.borderbb .border-top{ height:37px; background:url(111.gif) repeat-x;  }
.borderbb .border-top h3{padding:6px 0 0 25px; color:#434a54;margin:0; background:url(bz.gif) no-repeat 5px 8px;font-family:"Microsoft Yahei"; }
.borderbb .border-body{ padding:5px;}




/*------底部帮助边框-------*/
.bordercc {margin-bottom:0px;  }
.bordercc .border-top{ height:20px;   }
.bordercc .border-top h3{padding:0px; color:#434343; font-weight:bold; font-size:12px; margin:0; line-height:20px; font-family:arial, "Hiragino Sans GB", "Microsoft Yahei", sans-serif; }
.bordercc .border-body{ padding:0px;}